Description

This means my EC2 instances dont get the expected reverse DNS.

History

#1 - 09/27/2013 09:03 PM - Dominic Cleal

- Category set to Network

- Target version deleted (1.3.0)

We could perhaps do this by matching network addresses between VPC subnets and preconfigured subnets during host creation on the fly, but better

would be a proper association between EC2 / compute resource subnets and our subnets.

#2 - 10/25/2013 10:09 PM - Brian Galura

With Dominic's suggestion I have a workaround using foreman_hooks. Ive posted a blog about it here 

http://digital-ducttape.com/2013/10/23/aws-vpc-buildout-with-foreman_hooks-for-rdns-creation/

#3 - 01/16/2014 12:23 AM - Brian Galura

Ive updated my blog post: http://www.brian2.net/posts/foreman_hooks_aws_vpc/
